package kr.co.vividnext.sodalive.member.tag

import kr.co.vividnext.sodalive.common.ApiResponse
import org.springframework.web.bind.annotation.GetMapping
import org.springframework.web.bind.annotation.RequestMapping
import org.springframework.web.bind.annotation.RestController

@RestController
@RequestMapping("/member/tag")
class MemberTagController(private val service: MemberTagService) {
    @GetMapping
    fun getTags() = ApiResponse.ok(service.getTags())
}
