package kr.co.vividnext.sodalive.live.room.info

data class GetRoomInfoResponse(
    val roomId: Long,
    val title: String,
    val notice: String,
    val coverImageUrl: String,
    val channelName: String,
    val rtcToken: String,
    val rtmToken: String,
    val managerId: Long,
    val managerNickname: String,
    val managerProfileUrl: String,
    val isFollowingManager: Boolean,
    val participantsCount: Int,
    val totalAvailableParticipantsCount: Int,
    val speakerList: List<LiveRoomMember>,
    val listenerList: List<LiveRoomMember>,
    val managerList: List<LiveRoomMember>,
    val donationRankingTop3UserIds: List<Long>,
    val isRadioMode: Boolean = false,
    val isAvailableDonation: Boolean = false,
    val isPrivateRoom: Boolean = false,
    val password: String? = null
)
